<?php
$z[0]=Array("field","天祥,天祥介绍,花莲旅游,,",0,65);
$z[0][4]['name']="keywords";
$z[1]=Array("field","天祥位于大沙溪与立雾溪支流陶塞溪的会流处，为一开阔的河阶台地，原名太比多，是泰雅族山胞的世居地，后因纪念文天祥而改名，其地当太鲁阁峡谷西端，风景优美，气候宜人，是中横公路沿线非常热门的风景区，福园、梅园是进入天祥前的两座小公园，满园梅树中，",67,351);
$z[1][4]['name']="description";
$z[2]=Array("field","天祥_花莲天祥旅游",353,408);
$z[2][4]['name']="title";
$z[3]=Array("field","",410,449);
$z[3][4]['name']="writer";
$z[4]=Array("field","",451,490);
$z[4][4]['name']="source";
$z[5]=Array("field","",492,532);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　\n</p><p>　　天祥位于大沙溪与立雾溪支流陶塞溪的会流处，为一开阔的河阶台地，原名太比多，是泰雅族山胞的世居地，后因纪念文天祥而改名，其地当太鲁阁峡谷西端，风景优美，气候宜人，是中横公路沿线非常热门的风景区，福园、梅园是进入天祥前的两座小公园，满园梅树中，常见游人穿梭留影；梅园一侧原有一栋仿宫殿式的朱红建筑，为天祥招待所，是理想的投宿地；土产店、饮食店後的文天祥雕塑，屹立于群山苍翠之间，可由此俯瞰天祥车站附近全貌，由公路跨过稚晖挢，经普渡挢可到对岸的祥德寺，丈馀高的金身地藏王菩萨像耸立山头，目标非常显着，附近有座七级高的天峰塔，塔上展望颇佳，天祥当地还有座造型典雅的天祥青年活动中心，隶属于救国团，俨然成为天祥的另一胜景。<br clear=all>",534,1211);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140425/13b440TY5A0-41b1.gif",1213,1296);
$z[7][4]['name']="litpic";

?>